<component name="libraryTable">
  <library name="Gradle: com.crashlytics.sdk.android:crashlytics-2.9.3">
    <CLASSES>
      <root url="jar://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.9.3.aar/b154b8bd38b21403cd3c4d751296a4a9/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.gradle/caches/transforms-1/files-1.1/crashlytics-2.9.3.aar/b154b8bd38b21403cd3c4d751296a4a9/res" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>